.s5--hosoku{
	line-height: 110% !important;
}
.c5-block{
	margin: 40px 0 0 0;

}
	.c5-block .c5-block__head h2{
		/*color: #3a5897;*/
		margin-top: 100px;
		margin-bottom: 50px;
	}
	.c5-block .c5-block_con{
		border: 10px #E4E7EC solid;
		padding: 10px 20px;
		margin: 0 0 20px 0;
	}
		.c5-block .c5-block_con .c5-block__headTxt{
			color: #3a5897;
			margin: 5px 0 15px 0;
			padding-bottom: 15px;
			border-bottom: 1px #E4E7EC solid;
		}
		.c5-block .c5-block_con .c5-block__headTxt strong{
			color:#f26b88;
		}



.c5-btmBtn{
	margin: 50px 0 0 0;
}
	.c5-btmBtn span {
		line-height: 140%;
		display: block;
	}


.c5-entryBtn{
	background: #E4E7EC;
	padding: 0px 20px 20px 20px ;
	margin-top: 50px;
	margin-bottom: 100px;
}



/*** クーポンのラベル　****/
.c5-label div.c5-coupon {
	background-color: #E4E7EC;	
	text-align: center;
	max-width: 240px;
	margin-bottom: 10px;
	width: 200px;
}


.c5-label div.c5-gray {
	padding: 5px 15px;
	font-weight: bold;
}

.c5-label div.c5-av {
	border-top: #ed5629 solid 3px;
	border-bottom:#b1b4b9 dashed 1px;
	padding: 3px 10px;
	font-size: 0.7rem;
}

.c5-label div.c5-warranty {
	border-top: #1797bc solid 3px;
	border-bottom:#b1b4b9 dashed 1px;
	padding: 3px 10px;
	font-size: 0.7rem;
}

.c5-label div.c5-it {
	border-top: #3fc894 solid 3px;
	border-bottom:#b1b4b9 dashed 1px;
	padding: 3px 10px;
	font-size: 0.7rem;
}


.c5-label div.c5-game {
	border-top: #3c5897 solid 3px;
	border-bottom:#b1b4b9 dashed 1px;
	padding: 3px 10px;
	font-size: 0.6rem;
}

